## r-cran-mnp 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: MNP
-Version: 2.1-2
-Date: 2005-03-22
-Title: R Package for the Fitting the Multinomial Probit Model
+Version: 2.3-3
+Date: 2005-06-23
+Title: R Package for Fitting the Multinomial Probit Model
 Author: Kosuke Imai <kimai@princeton.edu>, 
         David A. van Dyk <dvd@uci.edu>. 
 Maintainer: Kosuke Imai <kimai@princeton.edu>
-Depends: R (>= 2.0.0), MASS
+Depends: R (>= 2.0), MASS
 Description: MNP is a publicly available R package that fits the Bayesian
   multinomial probit model via Markov chain Monte Carlo. The
   multinomial probit model is often used to analyze the discrete
@@ -20,6 +20,8 @@
   is developed by Imai and van Dyk (2005). ``A Bayesian Analysis of
   the Multinomial Probit Model Using the Data Augmentation,'' Journal
   of Econometrics, Vol. 124, No. 2 (February), pp. 311-334.
+LazyLoad: yes
+LazyData: yes
 License: GPL (version 2 or later)
 URL: http://www.princeton.edu/~kimai/research/MNP.html
-Packaged: Tue Mar 22 19:38:10 2005; kimai
+Packaged: Thu Jun 23 14:11:21 2005; kimai
