## r-cran-mnp 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: MNP
-Version: 2.3-3
-Date: 2005-06-23
+Version: 2.5-6
+Date: 2008-03-24
 Title: R Package for Fitting the Multinomial Probit Model
 Author: Kosuke Imai <kimai@princeton.edu>, 
         David A. van Dyk <dvd@uci.edu>. 
 Maintainer: Kosuke Imai <kimai@princeton.edu>
-Depends: R (>= 2.0), MASS
+Depends: R (>= 2.1), MASS, utils
 Description: MNP is a publicly available R package that fits the Bayesian
   multinomial probit model via Markov chain Monte Carlo. The
   multinomial probit model is often used to analyze the discrete
@@ -19,9 +19,12 @@
   is based on the efficient marginal data augmentation algorithm that
   is developed by Imai and van Dyk (2005). ``A Bayesian Analysis of
   the Multinomial Probit Model Using the Data Augmentation,'' Journal
-  of Econometrics, Vol. 124, No. 2 (February), pp. 311-334.
+  of Econometrics, Vol. 124, No. 2 (February), pp. 311-334. Detailed
+  examples are given in Imai and van Dyk (2005). ``MNP: R Package for 
+  Fitting the Multinomial Probit Model.'' Journal of Statistical Software,
+  Vol. 14, No. 3 (May), pp. 1-32.
 LazyLoad: yes
 LazyData: yes
-License: GPL (version 2 or later)
-URL: http://www.princeton.edu/~kimai/research/MNP.html
-Packaged: Thu Jun 23 14:11:21 2005; kimai
+License: GPL (>= 2)
+URL: http://imai.princeton.edu/research/MNP.html
+Packaged: Mon Mar 24 23:57:37 2008; kimai
