## r-cran-mnp 2.6

=== DESCRIPTION ===
Package: MNP
Version: 2.6-4
Date: 2013-06-09
Title: R Package for Fitting the Multinomial Probit Model
Author: Kosuke Imai <kimai@princeton.edu>, David A. van Dyk
        <dvd@uci.edu>.
Maintainer: Kosuke Imai <kimai@princeton.edu>
Depends: R (>= 2.1), MASS, utils
Description: MNP is a publicly available R package that fits the
        Bayesian multinomial probit model via Markov chain Monte Carlo.
        The multinomial probit model is often used to analyze the
        discrete choices made by individuals recorded in survey data.
        Examples where the multinomial probit model may be useful
        include the analysis of product choice by consumers in market
        research and the analysis of candidate or party choice by
        voters in electoral studies.  The MNP software can also fit the
        model with different choice sets for each individual, and
        complete or partial individual choice orderings of the
        available alternatives from the choice set. The estimation is
        based on the efficient marginal data augmentation algorithm
        that is developed by Imai and van Dyk (2005). ``A Bayesian
        Analysis of the Multinomial Probit Model Using the Data
        Augmentation,'' Journal of Econometrics, Vol. 124, No. 2
        (February), pp. 311-334. Detailed examples are given in Imai
        and van Dyk (2005). ``MNP: R Package for Fitting the
        Multinomial Probit Model.'' Journal of Statistical Software,
        Vol. 14, No. 3 (May), pp. 1-32.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://imai.princeton.edu/software/MNP.html
Packaged: 2013-06-09 17:45:34 UTC; kimai
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-09 20:16:42
