## r-cran-mnp 2.6-1

=== debian/changelog ===
r-cran-mnp (2.6-1-2) unstable; urgency=low

  * Update dependencies for split of VR bundle.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:28:13 -0500

r-cran-mnp (2.6-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 21:56:30 -0500

r-cran-mnp (2.5-6-2) unstable; urgency=low

  * Rebuild for R 2.7.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:22:12 -0500

r-cran-mnp (2.5-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Mar 2008 02:04:09 -0500

r-cran-mnp (2.5-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:34:16 -0500

r-cran-mnp (2.5-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:54:03 -0500

r-cran-mnp (2.5-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  7 Dec 2006 17:48:23 -0600

r-cran-mnp (2.5-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Nov 2006 22:52:39 -0600

r-cran-mnp (2.4-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 25 Oct 2006 14:28:15 -0500

r-cran-mnp (2.4-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  6 Oct 2006 09:08:10 -0500

r-cran-mnp (2.3-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 21 Sep 2006 21:25:36 -0500

r-cran-mnp (2.3-8-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Apr 2006 06:47:28 -0400

r-cran-mnp (2.3-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 13 Jan 2006 04:35:50 -0500

r-cran-mnp (2.3-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:07:27 -0500

r-cran-mnp (2.3-4-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}, bump dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:48:34 -0400

r-cran-mnp (2.3-3-2) unstable; urgency=low

  * Use CRAN location in debian/watch, since I'm getting a 403 Forbidden
    when acessing the Princeton site.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 28 Aug 2005 23:14:09 -0400

r-cran-mnp (2.3-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Jun 2005 18:36:00 -0500

r-cran-mnp (2.3-2-2) unstable; urgency=low

  * Add build-dependency on r-cran-vr.  (Closes: #313263)
  * Also add binary dependency on r-cran-vr, since DESCRIPTION says MASS
    is required.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 12 Jun 2005 15:31:48 -0500

r-cran-mnp (2.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jun 2005 00:53:01 -0500

r-cran-mnp (2.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  2 Jun 2005 19:27:25 -0500

r-cran-mnp (2.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 20 May 2005 16:42:02 -0500

r-cran-mnp (2.2-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 May 2005 19:20:07 -0500

r-cran-mnp (2.1-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Apr 2005 00:20:05 -0600

r-cran-mnp (1.4-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 28 Dec 2004 12:51:40 -0600

r-cran-mnp (1.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Nov 2004 00:39:01 -0600

r-cran-mnp (1.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Oct 2004 23:13:46 -0500

r-cran-mnp (1.2-1-2) unstable; urgency=low

  * Upload to unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:03:57 -0500

r-cran-mnp (1.2-1-1) experimental; urgency=low

  * New upstream release.
  * Build for R 2.0.0 beta.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 26 Sep 2004 22:38:59 -0500

r-cran-mnp (1.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  6 Sep 2004 00:24:20 -0500

r-cran-mnp (1.0-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 21 Jul 2004 00:50:50 -0500

r-cran-mnp (1.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 30 Jun 2004 19:12:38 -0500

r-cran-mnp (1.0-2-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #256914)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 29 Jun 2004 16:01:00 -0500
