=== debian/control ===
Source: r-cran-mnp
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs, r-cran-mass
Standards-Version: 3.8.4
Homepage: http://www.princeton.edu/~kimai/research/MNP.html

Package: r-cran-mnp
Architecture: any
Depends: r-base-core (>= 2.10.0~1), r-cran-mass, ${shlibs:Depends}, ${misc:Depends}
Suggests: r-cran-mcmcpack
Enhances: r-cran-mcmcpack
Description: GNU R package for fitting multinomial probit (MNP) models
 MNP is an R package that fits Bayesian Multinomial Probit (MNP)
 models via Markov chain Monte Carlo (MCMC).  Along with the standard
 multinomial probit model, it can also fit models with different
 choice sets for each observation and complete or partial ordering of
 all the available alternatives.  The estimation is based on the
 efficient marginal data augmentation algorithm that is developed by
 Imai and van Dyk (2004).
