## r-cran-mnp 2.6-2

=== debian/changelog ===
r-cran-mnp (2.6-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:21:50 -0600
