=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs, r-cran-mass
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.princeton.edu/~kimai/research/MNP.html
 
 Package: r-cran-mnp
