## r-cran-mnp 2.6-3

=== debian/changelog ===
r-cran-mnp (2.6-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:50:52 -0400
