=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs, r-cran-mass
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, r-cran-mass, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Homepage: http://www.princeton.edu/~kimai/research/MNP.html
 
 Package: r-cran-mnp
 Architecture: any
-Depends: r-base-core (>= 2.10.0~1), r-cran-mass, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends}, r-cran-mass, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-cran-mcmcpack
 Enhances: r-cran-mcmcpack
 Description: GNU R package for fitting multinomial probit (MNP) models
