## r-cran-mnp 2.6-4

=== debian/changelog ===
r-cran-mnp (2.6-4-1) unstable; urgency=medium

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:32:19 -0500
