## r-cran-mnp 3.1-0

=== debian/changelog ===
r-cran-mnp (3.1-0-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:13:00 +0200

r-cran-mnp (3.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2017 11:37:54 +0200

r-cran-mnp (3.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over package into Debian Science team maintenance
  * cme fix dpkg-control
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage URL for CRAN packages
  * DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 16:28:08 +0200
