=== debian/control ===
Source: r-cran-mnp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
Homepage: https://cran.r-project.org/package=MNP

Package: r-cran-mnp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-mcmcpack
Description: GNU R package for fitting multinomial probit (MNP) models
 MNP is an R package that fits Bayesian Multinomial Probit (MNP)
 models via Markov chain Monte Carlo (MCMC).  Along with the standard
 multinomial probit model, it can also fit models with different
 choice sets for each observation and complete or partial ordering of
 all the available alternatives.  The estimation is based on the
 efficient marginal data augmentation algorithm that is developed by
 Imai and van Dyk (2004).
