## r-cran-mnp 3.1-3

=== debian/changelog ===
r-cran-mnp (3.1-3-1) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 21:31:07 +0200
