## r-cran-mnp 3.1-4

=== debian/changelog ===
r-cran-mnp (3.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:18:04 +0200
