## r-cran-mnp 3.1-5

=== debian/changelog ===
r-cran-mnp (3.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Generate autopkgtest files with dh-make-R --test run-unit-test

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 16:37:33 +0900
